{
    "eventDetails": [
        {
            "ability": "event_vss",
            "data": {
                "AIOPResultData": {
                    "confidence": 770,
                    "height": "1080",
                    "id": 10013,
                    "imageUrl": "http://192.168.1.250:6120/pic?0d44=de54ida-=o1018p02ea976d-63599cbbb*162s=**118==tp*7618=6201040*6020=7l1*0026=fo966-14*le1-od2620224252",
                    "modelID": "00012023050501005hms3classDet00",
                    "realArea": 0,
                    "realHeight": 0,
                    "realVolume": 0,
                    "realWidth": 0,
                    "rect": {
                        "h": "0.107890",
                        "w": "0.067804",
                        "x": "0.305665",
                        "y": "0.303932"
                    },
                    "region": {
                        "rect": {
                            "h": "0.107890",
                            "w": "0.067804",
                            "x": "0.305665",
                            "y": "0.303932"
                        }
                    },
                    "ruleId": 2,
                    "ruleName": [
                        "打电话"
                    ],
                    "targetAttrs": {
                        "cameraIndexCode": "f3e4a7ff9123414e8654735a6346c709",
                        "deviceIndexCode": "efa6aa29eaea4464aa5c3dd847f2c9c3",
                        "imageServerCode": "d74f089c-4888-4d36-b829-926e6f7c3c3c",
                        "picServerIndexCode": "d74f089c-4888-4d36-b829-926e6f7c3c3c"
                    },
                    "taskID": "86ff37c70e9e42f98f636ee866619e00",
                    "taskType": "AIOP_Video",
                    "triggerType": 1073758209,
                    "type": 3,
                    "typeName": "打电话",
                    "url": None,
                    "valid": 1,
                    "visible": 1,
                    "width": "1920"
                },
                "aiopMsgType": 2,
                "channelID": 33,
                "channelName": "T2变电所",
                "dataProcInterval": "28",
                "dataType": "AIOPDetection",
                "dateTime": "2024-02-02T10:33:44.430+08:00",
                "eventDescription": "AI Open Platform Video Detection",
                "eventType": "AIOPResultData",
                "ipAddress": "192.168.1.10",
                "picUploadInterval": "13",
                "portNo": 8000,
                "presetIndex": 0,
                "recvTime": "2024-02-02T10:34:20.589+08:00",
                "sendTime": "2024-02-02T10:34:20.617+08:00",
                "targetAttrs": {
                    "cameraIndexCode": "f3e4a7ff9123414e8654735a6346c709",
                    "deviceIndexCode": "efa6aa29eaea4464aa5c3dd847f2c9c3",
                    "imageServerCode": "d74f089c-4888-4d36-b829-926e6f7c3c3c",
                    "picServerIndexCode": "d74f089c-4888-4d36-b829-926e6f7c3c3c"
                },
                "taskID": "86ff37c70e9e42f98f636ee866619e00",
                "url": "http://192.168.1.250:6120/pic?0d44=de54ida-=o1018p02ea976d-63599cbbb*162s=**118==tp*7618=6201040*6020=7l1*0026=fo966-14*le1-od2620224252"
            },
            "eventOriginalId": "578B384C-78AB-7743-A2E5-CDE3BD0E19E2",
            "eventType": 422400002,
            "locationIndexCode": ", "locationName": ",
            "regionIndexCode": "2bc4f74e-4a96-4a67-b67f-4037724b0a46",
            "regionName": "江淮 汽车发动机公司/行为分析监控",
            "srcIndex": "f3e4a7ff9123414e8654735a6346c709",
            "srcName": "T2变电所",
            "srcType": "camera"
        }
    ],
    "eventId": "894A9D9761D84FAB96BD0D292DA219BC",
    "eventLvl": 2,
    "eventName": "有人抽烟或打电话",
    "eventOldId": "578B384C-78AB-7743-A2E5-CDE3BD0E19E2",
    "eventType": "未知事件类型",
    "happenTime": "2024-02-02T10:33:44.430+08:00",
    "linkageAcion": [
        {
            "content": "[{"cameraIndexCode":"f3e4a7ff9123414e8654735a6346c709","cameraName":"T2变电所","cameraType":"0","cascadeCode":"","decodeTag":"hikvision","recordType":"1","treatyType":"1"}]\n",
            "linkageType": "popUpLiveViewOnClient"
        },
        {
            "content": "[{"cameraIndexCode":"f3e4a7ff9123414e8654735a6346c709","cameraName":"T2变电所","cameraType":"0","cascadeCode":"","decodeTag":"hikvision","recordType":"1","treatyType":"1"}]\n",
            "linkageType": "popUpPlayBackOnClient"
        },
        {
            "content": "{"bPopupEventPicture":true}",
            "linkageType": "popUpPictureOnClient"
        },
        {
            "content": "{"alertTimes":1,"soundText":"江淮 汽车发动机公司/行为分析监控，T2变电所发生有人抽烟或打电话事件"}\n",
            "linkageType": "alertByEventInfo"
        },
        {
            "content": "{"wordsOverlayTxt":"江淮汽车发动机公司/行为分析监控，T2变电所发生有人抽烟或打电话事件"}\n",
            "linkageType": "overlayTextOnPopUp"
        }
    ],
    "remark": ", "ruleDescription": ",
    "srcIndex": "03c96cdd994d4fda9dbc935be58af195",
    "srcName": "有人抽烟或打电 话",
    "srcParentIndex": "efa6aa29eaea4464aa5c3dd847f2c9c3",
    "srcType": "eventRule",
    "status": 0,
    "stopTime": "2024-02-02T10:33:44.430+08:00",
    "timeout": 0,
    "deviceName": "未知设备",
    "userIds": []
}